button.retake {
    background-color: white !important;
    color: blue !important;
    border: 2px solid #99c2ff !important;
  }

  .image-frame {
    max-width: 500px;
    max-height: 500px;
    overflow: hidden;
  }
  